Absenden von Beiträgen und Liken nach Update auf 4.1.7

  • Affected App
    WoltLab Suite Forum

    Hallo,


    auf meiner Seite: http://underground-farmer.de
    kann ich nach dem Update nicht mehr liken. Scheinbar gibt es ein Problem mit: index.php/AJAXProxy/ die einen Serverfehler 500 bekommt.
    Das erstellen von neuen Beiträgen klappt auch nicht 100%
    Der Beitrag wird zwar abgesendet, der Editor bleibt aber geöffnet. Den Beitrag sieht man erst nach dem Drücken von F5



    Hat jemand eine Idee wie ich dem Fehler auf die Spur kommen kann ?

  • Gleiches Problem habe ich nach dem Update (4.1.7) auf dem IPad auch.
    Das Problem tritt in allen Stil´s auf dem IPAD auf. Auf dem PC funktioniert alles.


    1.) Beim Klicken auf den Profilnamen öffnet sich das Benutzerprofil und nicht das Kontrollzentrum



    2.) Beiträge lassen sich nicht mehr liken, Bilder Galerie lassen sich nicht liken


    3.) Beiträge lassen sich nicht mehr als gelesen markieren


    4.) Beim klicken auf die Schnellnavigation hängt sich das IPAD auf.. es geht nicht mehr weiter



    5.) Beim Erstellen eines Themas kann man die Smileys, Dateianhänge, Einstellungen, Umfrage nicht mehr öffnen.



    Wie gesagt, auf dem PC WIN7 klappt alles, auf dem IPAD (IOS 8.4.1) funktionieren o.g. Funktionen nicht mehr. Kann sein das da noch was zukommt,
    hab noch nicht alles getestet.


    Gruß

    • Official Post

    Ich habe eine Meldung bekommen: Fatal error: Cannot pass parameter 3 by reference in /www/htdocs/xxx/wcf/lib/system/user/notification/UserNotificationHandler.class.php on line 119

    Bitte aktualisiere auf die neuste Version (WCF 2.0.7 pl 1).

  • Error Meldung habe ich keine. Die Probleme treten trotz installierter 2.1.7 pl 1 Framework auf, nach wie vor.


    Nachträglich festgestellt:


    Beim Aufruf eines Benutzerprofils wird der Inhalt der Pinnwand angezeigt, das klicken auf letzte Aktivitäten, Likes, Über mich, Alben, Blogs wird komplett leer angezeigt oder die Buttons funktionieren
    nicht mehr.
    Das alles nach wie vor nur auf den Apple IPad IOS 8.4.1


    Gruß

  • Bitte aktualisiere auf die neuste Version (WCF 2.0.7 pl 1).

    Bescheidene Frage: Wo bekomme ich das ?
    Bei meiner Test-Installation wurde es mir als Update angeboten.
    Auf der echten nicht. Habe schon nach Updates gesucht, und nichts angeboten bekommen.


    Irgendwie will das Update nicht:
    2 http://store.woltlab.com/maelstrom/ 573 online 16. Mai 2015
    4 http://store.woltlab.com/typhoon/ 92 online 16. Mai 2015
    1 http://update.woltlab.com/maelstrom/ 14 online Vor einem Moment
    3 http://update.woltlab.com/typhoon/ 8 online16. Mai 2015


    Irgendwas ist da Faul. Der Cron: "Aktualisiert Paket-Informationen" funktioniert leider auch nicht.


    Edit: Update klappt jetzt. Es wurde zu viel RAM benötigt.

    Edited 2 times, last by Lazar ().

  • Ich glaube so langsam das ich hier den Banner Stempel aufgedrückt bekommen habe.
    Warum wird meine Frage von WL nicht eindeutig beantwortet ???? Ist das ein Problem ja oder nein zu sagen ?
    Ich möchte ganz einfach wissen woran ich bin, und wenn nachvollziehbar, ob daran gearbeitet wird ?


    Irgendwie fühle ich mich mit meinen Problemen im Regen stehen gelassen.


    Gruß

  • @30957


    Da bei uns genau die selben Probleme mit mobilen Geräten auftreten,


    und das in zwei Foren mit 4.1.7 gibt es dieses Problem nach dem Update auch .


    Wäre schön wenn du uns auf dem laufenden hälst was beim Ticket Support raus gekommen ist.

  • Das Problem habe ich auch, aber ein Update auf WCF 2.1.7 pl 1 wird mir nicht angeboten..auch nicht nach dem ich auf "Updates suchen" gegangen bin.


    @Alexander Ebert : Gibt es noch andere Möglichkeiten um an das Update zu kommen?


    Aktuelle Version ist 2.1.7

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!